Test::TCP::CheckPort(3)

NAME
Test::TCP::CheckPort - check if a port is open from command line

SYNOPSIS
  $^X -MTest::TCP::CheckPort -echeck_port 8080

DESCRIPTION
This is a wrapper for Net::EmptyPort which checks if a given port is open, from the command line argument (@ARGV). Because it works with port numbers in the argument list, you don't need to quote it when running with the perl executable.

SEE ALSO
Test::TCP Net::EmptyPort